{
  "sidekick-expert-tcoe": {
    "name": "Expert (sidekick)",
    "source": [
      {
        "source": "T",
        "page": 143
      }
    ]
  },
  "sidekick-spellcaster-tcoe": {
    "name": "Spellcaster (sidekick)",
    "source": [
      {
        "source": "T",
        "page": 144
      }
    ]
  },
  "sidekick-warrior-tcoe": {
    "name": "Warrior (sidekick)",
    "source": [
      {
        "source": "T",
        "page": 146
      }
    ]
  }
}